/* LAYOUT */

  body {
    margin: 0 auto;
  }

  footer {
    padding: 1.5em 0em 1.5em 0rem;
  }

  footer ul {
    list-style-type: none;
  }
  
  main {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  
  .card-block, .card-body {
    padding: 1.5rem;
  }
  
  .faq--a {
    margin-left: 1rem;
  }
  
  .hide {
    visibility:hidden;
    height: 0px;
    max-height: 0px;
    width: 0px;
    max-width: 0px;
  }
  
  .image-full-width {
    width: 100%;
  }
  
  .logos-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  .panel-heading {
    margin-bottom: 0.5rem;
  }

  .productbox-caption {
    padding: 0.5em 0em 2em 0rem;
  }
  
  .row-name {
    white-space: nowrap;
  }
 
  .table-subheading {
    padding-top: 2rem;
  }
 
  .text-bottom-right {
    right: 0;
    bottom: 0;
    position: absolute;
  }

  #accordion {
    margin-top: 3rem;
    min-width: 100%;
  }
  
  #headset-info-table {
    overflow-x: auto;
  }
  
  #slider {
    margin-top: 1.5rem;
    margin-bottom: 3rem;
  }
  
  .daterangepicker .drp-selected {
    display: none !important;
  }
  
/* TYPOGRAPHY */
  h3 {
    font-size: 1.4rem;
  }
  
  h5 {
    font-size: 1.1rem;
    font-weight: bold;
  }
  
  .comparison-heading {
    font-size: 2.5rem;
  }
  
  .comparison-subheading {
    font-size: 1.25rem;
  }
  
  .faq--q {
    font-weight: bold;
  }
  
  .nav-attention {
    font-weight: bold;
  }
  
  .next-available {
    font-weight: bold;
  }
  
  .panel-heading {
    font-size: 1.75rem;
  }

  .price {
    font-size: 2rem;
    font-family: 'Open Sans Condensed', sans-serif;
  }

  .productbox-caption a {
    font-size: 1.25rem;
    font-weight: bold;
  }

  .row-name {
    font-weight: bold;
  }
  
  .table-subheading {
    font-size: 1.5rem;
  }

/* IMAGES */

  .carousel-image {
    max-width: 70rem;
    margin: 0 auto;
  }
  
  .games {
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto auto;
  }
  
  .logos-container img {
    max-width: 100%;
    height: auto;
    margin: 1rem;
  }
  
  .rental-steps {
    margin-left: 1.5rem;
  }
  
  #logo {
    max-height: 3rem;
    margin-right: 1.5rem;
  }
  
/* COLOUR SCHEME & BORDERS */

  body {
    background-color: #fff;
    color: #000;
  }

  main {
    background-color: #000;
    color: #fff;
  }

  .accordion-heading {
    color: #000;
  }
 
  .card {
    border-radius: 0;
  }
  
  .card-header:not(.active) {
      border-bottom: none;
  }

  .card-block, .card-body {
    color: #000;
  }
  
  .charity-logo-black {
    border: solid black 1rem;
  }

  .charity-logo-white {
    border: solid white 1rem;
  }
  
  .inquire-button {
    border-radius: 0 !important;
    margin-bottom: 2rem;
  }

  .modal {
    color: #000;
  }

  #includes-box {
    background-color: #fff;
    color: #000;
  }

/* LINKS */

  a:link {
      text-decoration: none;
  }

  .link {
    color: #0080FF;
  }

  a:hover {
      text-decoration: underline;
  }
 
  .nav-extra {
    display: none;
  }

  #scrollToTop {
    display: none;
    position: fixed;
    bottom: 3rem;
    right: 1.5rem;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #878787;
    color: white;
    cursor: pointer;
    padding: 1rem;
    border-radius: 10px;
  }

  #scrollToTop:hover {
    background-color: #afafaf;
  }

/* TABLES */

  #headset-info-table table {
    border-collapse: collapse;
    width: 100%;
  }

  #headset-info-table th, td {
    text-align: left;
    padding: 8px;
  }

  #headset-info-table tr:nth-child(even) {
    background-color: #424242;
  }

/* MEDIA QUERIES - In em not rem because of Safari compatibility */

  @media only screen and (min-width: 42em) {
    h3 {
      font-size: 1.75rem;
    }
    
    h5 {
      font-size: 1.25rem;
      font-weight: normal;
    }

    .panel-heading {
      font-size: 3.5rem;
    }
    
    .productbox-caption a {
      font-size: 1rem;
      font-weight: normal;
    }
    
    .table-subheading {
      font-size: 2rem;
    }
  }

  @media only screen and (min-width: 61em) {
    .inquire-button {
      margin-bottom: 0rem;
    }
    
    .nav-item {
      padding-left: .25rem;
      padding-right: .25rem;
    }
    
    .product-info-column {
      border-left-style: solid;
      border-width: 1px;
      border-color: #fff;
      padding-left: 1rem;
    }
    
    .productbox-caption a {
      font-size: 1.2rem;
      font-weight: normal;
    }
  }
  
  @media only screen and (min-width: 85em) {
    .inquire-button {
      margin-bottom: 0rem;
    }
    
    .nav-extra {
      display: block;
    }

    .nav-item {
      padding-left: .75rem;
      padding-right: .75rem;
      border-right: solid black 1px;
    }
  }